.aboutPage {
  font-size: 0;
}

.aboutPage .module1 {
  position: relative;
}

.aboutPage .module1 img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.aboutPage .module1 .box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: white;
}

.aboutPage .module1 .box h1 {
  font-size: 80px;
}

.aboutPage .module1 .box h4 {
  font-size: 32px;
  margin-top: 16px;
}

.aboutPage .module2 {
  display: flex;
  align-items: center;
  background: #fff;
  padding: 100px 0;
}

.aboutPage .module2 .left {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background: #fff;
  margin-right: -150px;
  z-index: 2;
  padding: 60px 80px;
}

.aboutPage .module2 .left .content {
  max-width: 670px;
}

.aboutPage .module2 .left .name {
  font-size: 32px;
  margin-bottom: 32px;
}

.aboutPage .module2 .left p {
  font-size: 16px;
  line-height: 28px;
}

.aboutPage .module2 img {
  width: 50%;
  height: 640px;
  z-index: 1;
}

.aboutPage .module3 {
  position: relative;
}

.aboutPage .module3 .bg {
  width: 100%;
  height: 700px;
  object-fit: cover;
}

.aboutPage .module3 .box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.aboutPage .module3 .box h1 {
  font-size: 32px;
  color: #333333;
  margin-bottom: 40px;
  text-align: center;
}

.aboutPage .module3 .box ul {
  width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.aboutPage .module3 .box ul li {
  background: #FFFFFF;
  box-shadow: 0px 16px 16px 0px rgba(76, 145, 255, 0.12);
  border: 1px solid #F0F0F0;
  padding: 28px 0 24px;
  text-align: center;
}

.aboutPage .module3 .box ul li img {
  width: 60px;
  height: 60px;
}

.aboutPage .module3 .box ul li .name {
  font-size: 20px;
  color: #333333;
  margin-top: 16px;
}

.aboutPage .module3 .box ul li .year {
  font-size: 16px;
  color: #666666;
  margin-top: 4px;
}

.aboutPage .module4 {
  position: relative;
}

.aboutPage .module4 .bg {
  width: 100%;
  height: 631px;
  object-fit: cover;
}

.aboutPage .module4 .box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.aboutPage .module4 .box h1 {
  font-size: 32px;
  color: #FFFFFF;
  margin-bottom: 40px;
  text-align: center;
}

.aboutPage .module4 .box ul {
  width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.aboutPage .module4 .box ul li {
  background: rgba(255, 255, 255, 0.2);
  padding: 32px;
  height: 343px;
  padding-top: 100px;
  text-align: center;
}

.aboutPage .module4 .box ul li .name {
  font-size: 20px;
  color: #FFFFFF;
}

.aboutPage .module4 .box ul li .line {
  width: 60px;
  height: 2px;
  background: #FFFFFF;
  opacity: 0.5;
  margin: 16px auto;
}

.aboutPage .module4 .box ul li .desc {
  font-size: 16px;
  color: #FFFFFF;
  margin-top: 36px;
}

@media (max-width: 1200px) {
  .aboutPage .module1 .box h1 {
    font-size: 60px;
  }
  .aboutPage .module1 .box h4 {
    font-size: 28px;
  }
  .aboutPage .module2 {
    padding: 80px 0;
  }
  .aboutPage .module2 .left {
    margin-right: -120px;
    padding: 40px 60px;
  }
  .aboutPage .module2 .left .content {
    max-width: 670px;
  }
  .aboutPage .module2 .left .name {
    font-size: 28px;
    margin-bottom: 25px;
  }
  .aboutPage .module2 .left p {
    font-size: 14px;
    line-height: 22px;
  }
  .aboutPage .module2 img {
    height: 540px;
  }
  .aboutPage .module3 .bg {
    height: 660px;
  }
  .aboutPage .module3 .box h1 {
    font-size: 28px;
  }
  .aboutPage .module3 .box ul {
    width: 1000px;
  }
  .aboutPage .module4 {
    position: relative;
  }
  .aboutPage .module4 .bg {
    width: 100%;
    height: 601px;
    object-fit: cover;
  }
  .aboutPage .module4 .box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .aboutPage .module4 .box h1 {
    font-size: 28px;
  }
  .aboutPage .module4 .box ul {
    width: 1000px;
  }
}

@media (max-width: 1000px) {
  .aboutPage .module1 {
    position: relative;
  }
  .aboutPage .module1 img {
    height: 300px;
  }
  .aboutPage .module1 .box h1 {
    font-size: 40px;
  }
  .aboutPage .module1 .box h4 {
    font-size: 16px;
  }
  .aboutPage .module2 {
    padding: 40px 15;
  }
  .aboutPage .module2 .left {
    flex: 1;
    justify-content: flex-start;
    background: #fff;
    margin-right: 0;
    padding: 0 15px;
  }
  .aboutPage .module2 .left .name {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .aboutPage .module2 .left p {
    font-size: 14px;
    line-height: 22px;
  }
  .aboutPage .module2 img {
    display: none;
  }
  .aboutPage .module3 .bg {
    height: 580px;
  }
  .aboutPage .module3 .box {
    width: 100%;
    padding: 40px 15px;
  }
  .aboutPage .module3 .box h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .aboutPage .module3 .box ul {
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .aboutPage .module3 .box ul li {
    padding: 15px;
  }
  .aboutPage .module3 .box ul li img {
    width: 35px;
    height: 35px;
  }
  .aboutPage .module3 .box ul li .name {
    font-size: 14px;
    margin-top: 10px;
  }
  .aboutPage .module3 .box ul li .year {
    font-size: 12px;
  }
  .aboutPage .module4 .bg {
    width: 100%;
    height: 601px;
    object-fit: cover;
  }
  .aboutPage .module4 .box {
    width: 100%;
    padding: 40px 15px;
  }
  .aboutPage .module4 .box h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .aboutPage .module4 .box ul {
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .aboutPage .module4 .box ul li {
    padding: 15px;
    height: 203px;
    padding-top: 50px;
  }
  .aboutPage .module4 .box ul li .name {
    font-size: 16px;
  }
  .aboutPage .module4 .box ul li .line {
    width: 40px;
  }
  .aboutPage .module4 .box ul li .desc {
    font-size: 12px;
    margin-top: 26px;
  }
}
